@media (max-width: 1680px){
.header .navbar-right li span {
    font-size: 18px !important;
}
}/*
.page-content-wrapper header {
	    display: none;
}*/
.accordion .panel-default .title {
	    font-size: 26px;
	        text-transform: uppercase;
}
#c1056 img.image-embed-item {
    max-width: 160px;
}
#c19706 img.image-embed-item {
	max-width: 160px;
}
#c16131 img.image-embed-item {
    max-width: 500px;
    height: auto;
}
#c16131 .ce-center .ce-outer {
    right: 37%;
}
#c19624 img.image-embed-item {
    width: 600px;
    height: auto;
}
#c1538 img.image-embed-item {
    width: 300px;
    height: auto;
}
.headershadow li.inactive {
	    display: none;
}
.wrapperpartner img {
       	width: 33%;
        padding: 20px;
	height: auto;
}
#langmenu li.inactive {
	    display: none;
}
#Mobilesidenav .panel-body a {
 margin-left: 0px !important;
}
/* pt-sans-narrow-regular - latin */
@font-face {
	font-family: 'PT Sans Narrow';
	font-style: normal;
	font-weight: 400;
	src: url("/typo3conf/ext/gdtemplate/Resources/Public/fonts/customfont/pt-sans-narrow-v16-latin-regular.woff2") format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url("/typo3conf/ext/gdtemplate/Resources/Public/fonts/customfont/pt-sans-narrow-v16-latin-regular.woff") format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* pt-sans-narrow-700 - latin */
@font-face {
	font-family: 'PT Sans Narrow';
	font-style: normal;
	font-weight: 700;
	src: url("/typo3conf/ext/gdtemplate/Resources/Public/fonts/customfont/pt-sans-narrow-v16-latin-700.woff2") format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url("/typo3conf/ext/gdtemplate/Resources/Public/fonts/customfont/pt-sans-narrow-v16-latin-700.woff") format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@media (min-width: 768px){
	.news-list-month .news-list-item a img {
		    object-fit: cover;
		        width: 100% !important;
			    height: 126px;
		    }
}
.panel-collapse li.panel-body {
	    font-size: 24px;
    }
